<?xml version="1.0" encoding="utf-8"?>
<Language name="Italian" version="2.0">
	<Program name="Easy Office Recovery" />
	<Copyright years="2010-2012" company="MunSoft" />

	<LocaleID>16</LocaleID>
	<HelpFileName>English.chm</HelpFileName>

	<Strings>
		<!-->MainDlg<-->
		<mdPleaseWait>Attendere</mdPleaseWait>
		<mdReady>Pronto</mdReady>
		<mdAnalyzingExcelFile>Analisi file Excel (%.1f%%)</mdAnalyzingExcelFile>
		<mdAnalyzingPowerPointFile>Analisi file PowerPoint (%.1f%%)</mdAnalyzingPowerPointFile>
		<mdAnalyzingWordFile>Analisi file Word (%.1f%%)</mdAnalyzingWordFile>
		<mdItems>Elementi</mdItems>
		<mdToRecover>Da recuperare</mdToRecover>
		<mdUnknown>Sconosciuto</mdUnknown>
		<mdFile>&amp;File</mdFile>
		<mdOpenDataFile>&amp;Apri file di dati...</mdOpenDataFile>
		<mdRecoverData>&amp;Recupera dati...</mdRecoverData>
		<mdExit>&amp;Esci</mdExit>
		<mdOptions>&amp;Opzioni</mdOptions>
		<mdPreferences>&amp;Preferenze...</mdPreferences>
		<mdLanguage>&amp;Lingua</mdLanguage>
		<mdHelp>&amp;Guida</mdHelp>
		<mdContents>&amp;Sommario...</mdContents>
		<mdSupport>&amp;Assistenza</mdSupport>
		<mdSuggestAFeature>&amp;Suggerisci nuova funzione...</mdSuggestAFeature>
		<mdReportABug>&amp;Segnala un bug...</mdReportABug>
		<mdRequestInformation>Richiedi &amp;informazioni...</mdRequestInformation>
		<mdEnterRegistrationKey>&amp;Inserisci codice di registrazione...</mdEnterRegistrationKey>
		<mdAbout>&amp;Informazioni...</mdAbout>
		<mdtbOpenDataFile>Apri file di dati</mdtbOpenDataFile>
		<mdtbRecoverData>Recupera dati</mdtbRecoverData>
		<mdtbPreferences>Preferenze</mdtbPreferences>
		<mdtbHelp>Guida</mdtbHelp>
		<mdtbAbout>Informazioni sul programma</mdtbAbout>
		<mdWizardIsActive>La procedura guidata è attiva</mdWizardIsActive>
		<mdRecoveryWizardIsActive>Il recupero guidato è attivo</mdRecoveryWizardIsActive>
		<mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>Selezionare i file da recuperare, quindi premere questo pulsante per procedere al recupero.</mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>
		<mdWarning>Avviso</mdWarning>
		<mdSelectAll>&amp;Seleziona tutto</mdSelectAll>
		<mdUnselectAll>Deseleziona &amp;tutto</mdUnselectAll>

		<!-->Common<-->
		<cDay>giorno</cDay>
		<cDays>giorni</cDays>
		<cHour>h</cHour>
		<cMin>min</cMin>
		<cSec>sec</cSec>

		<!-->FoldersFolders<-->
		<fldftFiles>File</fldftFiles>
		<fldftSearch>Ricerca:</fldftSearch>
		<fldftOpenDataFile>Apri file di dati</fldftOpenDataFile>
		<fldftRecoveredMessages>Messaggi recuperati</fldftRecoveredMessages>
		<fldftRecoveredContacts>Contatti recuperati</fldftRecoveredContacts>
		<fldftRecoveredNotes>Note recuperate</fldftRecoveredNotes>
		<fldftNoFilesFound>Nessun file trovato</fldftNoFilesFound>
		<fldftSelectAll>&amp;Seleziona tutto</fldftSelectAll>
		<fldftUnselectAll>Deseleziona &amp;tutto</fldftUnselectAll>

		<!-->PreviewDataPage<-->
		<pdpSheets>Fogli</pdpSheets>
		<pdpSlides>Slide</pdpSlides>
		<pdpDocument>Documento</pdpDocument>
		<pdpName>Nome</pdpName>
		<pdpEMail>E-Mail</pdpEMail>
		<pdpPhone>Telefono</pdpPhone>
		<pdpCreated>Creato</pdpCreated>
		<pdpFrom>Da</pdpFrom>
		<pdpTo>A</pdpTo>
		<pdpSubject>Oggetto</pdpSubject>
		<pdpDate>Data</pdpDate>
		<pdpSize>Dimensione</pdpSize>
		<pdpMessages>Messaggi</pdpMessages>
		<pdpContacts>Contatti</pdpContacts>
		<pdpNotes>Note</pdpNotes>
		<pdpData>Dati</pdpData>

		<!-->PreferencesDlg<-->
		<pdPreferences>Preferenze</pdPreferences>
		<pdOK>&amp;OK</pdOK>
		<pdCancel>&amp;Annulla</pdCancel>
		<pdHelp>&amp;Guida...</pdHelp>

		<!-->PreferencesLogFilePage<-->
		<plfpLogFile>File di registro</plfpLogFile>
		<plfpName>Nome:</plfpName>
		<plfpBrowse>Sfoglia...</plfpBrowse>
		<plfpMode>Modalità:</plfpMode>
		<plfpDisabled>Disattivato</plfpDisabled>
		<plfpOverwriteTheExistingFile>Sovrascrivi file esistente</plfpOverwriteTheExistingFile>
		<plfpOverwriteTheExistingFileDebug>Sovrascrivi file esistente (Debug)</plfpOverwriteTheExistingFileDebug>
		<plfpAppendToTheExistingFile>Aggiungi a file esistente</plfpAppendToTheExistingFile>
		<plfpAppendToTheExistingFileDebug>Aggiungi a file esistente (Debug)</plfpAppendToTheExistingFileDebug>
		<plfpLogFilesAllFiles>File di registro (*.log)|*.log|Tutti i file (*.*)|*.*||</plfpLogFilesAllFiles>

		<!-->AboutDlg<-->
		<adAbout>Informazioni su %s</adAbout>
		<adTheLatestVersionOf>Ultima versione di %s:</adTheLatestVersionOf>
		<adUnregisteredVersion>Versione non registrata</adUnregisteredVersion>
		<adRegisteredVersion>Versione registrata</adRegisteredVersion>

		<!-->SearchWizardDlg<-->
		<swdWizard>Procedura guidata di %s</swdWizard>
		<swdHelp>Guida...</swdHelp>
		<swdOptions>Opzioni...</swdOptions>
		<swdBuyNow>Acquista</swdBuyNow>
		<swdBack>&lt; Indietro</swdBack>
		<swdNext>Avanti &gt;</swdNext>
		<swdClose>Chiudi</swdClose>

		<!-->UndeleteWizardDlg<-->
		<rwdRecoveryWizard>Recupero guidato</rwdRecoveryWizard>
		<rwdHelp>Guida...</rwdHelp>
		<rwdOptions>Opzioni...</rwdOptions>
		<rwdBack>&lt; Indietro</rwdBack>
		<rwdNext>Avanti &gt;</rwdNext>
		<rwdClose>Chiudi</rwdClose>

		<!-->SWSearchTypePage<-->
		<swstpSearchForDataFiles>Ricerca file di dati</swstpSearchForDataFiles>
		<swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>Consente di trovare tutti i file Word, Excel, PowerPoint e Outlook presenti su un disco, anche a seguito di una riformattazione.</swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>
		<swstpOpenFile>Apri file</swstpOpenFile>
		<swstpUsedToRecoverDataFromAParticularFile>Consente di recuperare dati da un file specifico.</swstpUsedToRecoverDataFromAParticularFile>
		<swstpAllSupportedFilesAllFiles>Tutti i file supportati. (*.doc, *.docx, *.xls, *.xlsx, *.xlsm, *.ppt, *.pst)|*.doc;*.docx;*.xls;*.xlsx;*.xlsm;*.ppt;*.pst|Tutti i file (*.*)|*.*||</swstpAllSupportedFilesAllFiles>
				
		<!-->SWDiskSelectionPage<-->
		<swdspPleaseSelectDiskYouWantToScanForFiles>Selezionare il disco da analizzare per cercare i file.</swdspPleaseSelectDiskYouWantToScanForFiles>
		<swdspLogicalDisks>Dischi logici:</swdspLogicalDisks>
		<swdspPhysicalDisks>Dischi fisici:</swdspPhysicalDisks>
		<swdspLogicalDisk>Disco locale</swdspLogicalDisk>
		<swdspPhysicalDisk>Disco fisico</swdspPhysicalDisk>
		<swdspShowLogicalDisks>Mostra dischi logici</swdspShowLogicalDisks>
		<swdspShowPhysicalDisks>Mostra dischi fisici</swdspShowPhysicalDisks>
		<swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>Nessun disco logico trovato sul disco fisico selezionato! Selezionare un altro disco.</swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>
		<swdspError>Errore</swdspError>
		<swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>Nessun disco logico da analizzare sul disco fisico selezionato.</swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>
		
		<!-->SWSearchPage<-->
		<swspPleaseWaitWhileDiskWillBeScanned>Attendere il completamento dell'analisi del disco..</swspPleaseWaitWhileDiskWillBeScanned>
		<swspExcelFilesFound>File Excel trovati</swspExcelFilesFound>
		<swspPowerPointFilesFound>File PowerPoint trovati</swspPowerPointFilesFound>
		<swspWordFilesFound>File Word trovati</swspWordFilesFound>
		<swspOutlookFilesFound>File Outlook trovati</swspOutlookFilesFound>
		<swspMFTEntriesScanned>Voci MFT analizzate</swspMFTEntriesScanned>
		<swspMFTEntriesTotal>Voci MFT totali</swspMFTEntriesTotal>
		<swspMFTEntriesFound>Voci MFT trovate</swspMFTEntriesFound>
		<swspFATFoldersFound>Cartelle FAT trovate</swspFATFoldersFound>
		<swspTimeElapsed>Tempo trascorso</swspTimeElapsed>
		<swspClustersScanned>Cluster analizzati</swspClustersScanned>
		<swspClustersTotal>Cluster totali</swspClustersTotal>
		<swspItemsScanned>Elementi analizzati</swspItemsScanned>
		<swspItemsAnalyzed>Elementi verificati</swspItemsAnalyzed>
		<swspItemsTotal>Elementi totali</swspItemsTotal>
		<swspScanningDisk>Analisi disco</swspScanningDisk>
		<swspScanningLogicalDiskOfThePhysicalDisk>Analisi disco logico %d del disco fisico %d</swspScanningLogicalDiskOfThePhysicalDisk>
		<swspScanningPhysicalDisk>Analisi disco fisico</swspScanningPhysicalDisk>
		<swspAnalyzingFoundData>Analisi dati trovati:</swspAnalyzingFoundData>
		<swspFastSearch>Ricerca rapida</swspFastSearch>
		<swspRawSearch>Ricerca non elaborata</swspRawSearch>
		<swspAllSelectedDisks>Tutti i dischi selezionati:</swspAllSelectedDisks>
		<swspWarning>Avviso</swspWarning>
		<swspAreYouSureYouWantToCloseSearchWizard>Chiudere la ricerca guidata?</swspAreYouSureYouWantToCloseSearchWizard>
		<swspSkipRawSearch>Ignora ricerca non elaborata</swspSkipRawSearch>
		
		<!-->SWLoadPage<-->
		<swlpPleaseWaitWhileFileWillBeAnalyzed>Attendere il completamento file analizzato.</swlpPleaseWaitWhileFileWillBeAnalyzed>
		<swlpPleaseWaitWhileFilesWillBeAnalyzed>Attendere il completamento file analizzati.</swlpPleaseWaitWhileFilesWillBeAnalyzed>
		<swlpSheetsFound>Fogli trovati</swlpSheetsFound>
		<swlpSlidesFound>Slide trovate</swlpSlidesFound>
		<swlpParagraphsFound>Paragrafi trovati</swlpParagraphsFound>
		<swlpRecordsFound>Record trovati</swlpRecordsFound>
		<swlpMessagesFound>Messaggi trovati</swlpMessagesFound>
		<swlpContactsFound>Contatti trovati</swlpContactsFound>
		<swlpNotesFound>Note trovate</swlpNotesFound>
		<swlpDeletedMessagesFound>Messaggi eliminati trovati</swlpDeletedMessagesFound>
		<swlpDeletedContactsFound>Contatti eliminati trovati</swlpDeletedContactsFound>
		<swlpDeletedNotesFound>Note eliminate trovate</swlpDeletedNotesFound>
		<swlpTimeElapsed>Tempo trascorso</swlpTimeElapsed>
		<swlpAnalyzingMessageDatabase>Analisi database messaggi (%s%s):</swlpAnalyzingMessageDatabase>
		<swlpAnalyzingExcelFile>Analisi file Excel (%s%s):</swlpAnalyzingExcelFile>
		<swlpAnalyzingPowerPointFile>Analisi file PowerPoint (%s%s):</swlpAnalyzingPowerPointFile>
		<swlpAnalyzingWordFile>Analisi file Word (%s%s):</swlpAnalyzingWordFile>
		<swlpAnalyzingOutlookFile>Analisi file Outlook (%s%s):</swlpAnalyzingOutlookFile>
		<swlpAnalyzingDataFiles>Analisi di %d file di dati:</swlpAnalyzingDataFiles>
		<swlpAreYouSureYouWantToCloseTheWizard>Chiudere la procedura guidata?</swlpAreYouSureYouWantToCloseTheWizard>
		<swlpWarning>Avviso</swlpWarning>
		<swlpCouldNotOpenFileError>Impossibile aprire il file &quot;%s&quot; (errore %d).</swlpCouldNotOpenFileError>
		<swlpNotEnoughMemoryError>Memoria insufficiente. (errore %d).</swlpNotEnoughMemoryError>
		<swlpInvalidParametersOfFunctionError>Parametri di funzione non validi. (errore %d).</swlpInvalidParametersOfFunctionError>
		<swlpCouldNotOpenLogicalDiskError>Impossibile aprire il disco logico. (errore %d).</swlpCouldNotOpenLogicalDiskError>
		<swlpCouldNotParseStructuredStorageError>Impossibile analizzare &quot;l'archivio strutturato.&quot; (errore %d).</swlpCouldNotParseStructuredStorageError>
		<swlpInvalidWorkbookStreamError>Flusso &quot;della cartella&quot; di lavoro non valido (errore %d).</swlpInvalidWorkbookStreamError>
		<swlpCouldNotReadWorkbookStreamError>Impossibile leggere il flusso &quot;della cartella&quot; di lavoro (errore %d).</swlpCouldNotReadWorkbookStreamError>
		<swlpPleaseSendFileByEMail>In alcuni casi, questo errore non esclude la possibilità di recuperare i dati. Pertanto è possibile inviare il file danneggiato a &quot;support@munsoft.com&quot; e i nostri sviluppatori faranno di tutto per ripristinare i dati.</swlpPleaseSendFileByEMail>
		<swlpError>Errore</swlpError>

		<!-->RWRegistrationPage<-->
		<rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>Per recuperare i messaggi selezionati, è necessario inserire il &lt;i&gt;codice di registrazione&lt;/i&gt;. Il &lt;i&gt;codice di registrazione&lt;/i&gt; sarà inviato tramite e-mail dopo l'acquisto di %s.</rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>
		<rwrpRegistrationKey>Codice di registrazione:</rwrpRegistrationKey>
		<rwrpPurchase>&amp;Acquista...</rwrpPurchase>
		<rwrpRegistration>Registrazione</rwrpRegistration>
		<rwrpThankYouForRegistering>Grazie per la registrazione di %s!</rwrpThankYouForRegistering>
		<rwrpTheRegistrationKeyIsInvalid>Il codice di registrazione non è valido!</rwrpTheRegistrationKeyIsInvalid>

		<!-->RWFolderSelectionPage<-->
		<rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>Selezionare la cartella di destinazione dei file recuperati.</rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>
		<rwfspFolder>Cartella:</rwfspFolder>
		<rwfspBrowse>&amp;Sfoglia...</rwfspBrowse>
		<rwfspInvalidFolderSelectedPleaseSelectAnotherOne>La cartella selezionata non è valida. Selezionare un'altra cartella.</rwfspInvalidFolderSelectedPleaseSelectAnotherOne>
		<rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>Spazio su disco logico %c insufficiente per consentire il salvataggio dei file recuperati. Selezionare una cartella su un altro disco.</rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>
		
		<!-->RWRecoveryPage<-->
		<rwrpPleaseWaitWhileItemsWillBeRecovered>Attendere il completamento elementi recuperati.</rwrpPleaseWaitWhileItemsWillBeRecovered>
		<rwrpRecoveringItems>Recupero elementi:</rwrpRecoveringItems>
		<rwrpItems>Elementi</rwrpItems>
		<rwrpSizeOfItems>Dimensione elementi</rwrpSizeOfItems>
		<rwrpRecoveredItems>Elementi recuperati</rwrpRecoveredItems>
		<rwrpSizeOfRecoveredItems>Dimensione elementi recuperati</rwrpSizeOfRecoveredItems>
		<rwrpTimeElapsed>Tempo trascorso</rwrpTimeElapsed>

		<!-->RWRecoveryResultPage<-->
		<rwrrpFilesWereSuccessfullyRecovered>I file sono stati recuperati correttamente.</rwrrpFilesWereSuccessfullyRecovered>
		
		<!-->RegistrationKeyDlg<-->
		<rkdRegistration>Registrazione</rkdRegistration>
		<rkdRegistrationKey>Codice di registrazione:</rkdRegistrationKey>
		<rkdOK>&amp;OK</rkdOK>
		<rkdCancel>&amp;Annulla</rkdCancel>
		<rkdHelp>&amp;Guida...</rkdHelp>
		
		<!-->OPreviewHTMLPage<-->
		<ophpMessage>Messaggio</ophpMessage>
		<ophpContact>Contatto</ophpContact>
		<ophpNote>Nota</ophpNote>

		<!-->OPreviewAttachesPage<-->
		<opapAttaches>Allegati</opapAttaches>
		<opapFileName>Nome file</opapFileName>
		<opapSize>Dimensione</opapSize>
		<opapSave>Salva...</opapSave>
		<opapSaveAllFiles>Salva tutti i file...</opapSaveAllFiles>
		<opapPleaseSelectAFolderWhereAttachesWillBeSaved>Selezionare la cartella di destinazione per gli allegati</opapPleaseSelectAFolderWhereAttachesWillBeSaved>
		
		<!-->NagScreenDlg<-->
		<nsdTitle>Grazie per il vostro interesse in %s!</nsdTitle>
		<nsdInfo>Questa versione del programma non è registrata. Tuttavia è completamente funzionale e vi permette di visualizzare in anteprima i file prima di salvarli sul disco. Se desiderate salvare i file recuperati, è richiesta la registrazione. La chiave può essere acquistata successivamente, dopo aver testato il programma ed essersi assicurati che funziona.</nsdInfo>
		<nsdBuyNow>Acquistate ora</nsdBuyNow>
		<nsdBuyLater>Acquistate più tardi</nsdBuyLater>
		<nsdBuyFullVersion>Acquista versione completa</nsdBuyFullVersion>
	</Strings>
</Language>